@media only screen and (max-width:979px) {
  .js #menu,.menu-block, .sign-in {
    display: none;
  }

  .js .slicknav_menu {
    display: block;
  }

  .container {
    width: 96%;
    margin: 0 auto;
  }

  table.formBlockSurveyTable{
      width: 98%;
  }
  input.textfield,#contact-wrapper .enter-text .textfield{
      width: 90% !important;
      padding: 5px 5% !important;
      margin: 3px 0;
  }
  textarea{
    width: 90% !important;
    padding: 5px 5% !important;
    margin: 3px 0;
  }
  #left-sidebar-inner .miniSurveyView #msg, #right-sidebar-inner .miniSurveyView #msg{
      width: 96%;
      margin: 5px 1%;
      padding: 5px 1%;
  }
  .formBlockSurveyTable tr td {
    float: none;
    display: block;
    text-align: left;
  }

  #main-content-container table {
    width: 100% !important;
  }

  img {
    max-width: 100%;
    height: auto;
  }

  /*    #content-wrapper-2 .ccm-layout-wrapper .ccm-layout-col,
      #team-wrapper .ccm-layout-wrapper .ccm-layout-col,
      #faqs-wrapper*/
  
  
/*  .ccm-layout-wrapper .ccm-layout-col + .ccm-layout-col-1,
  .ccm-layout-wrapper .ccm-layout-col + .ccm-layout-col-2,
  .ccm-layout-wrapper .ccm-layout-col + .ccm-layout-col-3,
  .ccm-layout-wrapper .ccm-layout-col + .ccm-layout-col-4{*/
  
  .ccm-layout-wrapper .ccm-layout-col{
    width: 48% !important;
    margin-left: 1% !important;
    margin-right: 1% !important;
  }
  #team-wrapper .ccm-layout-wrapper .ccm-spacer{
      clear: none;
  }
  .total-column-1 .ccm-layout-col{width: 100% !important}
  .ccm-layout-col-spacing{
    margin-top: 10px  !important;
    margin-bottom:  10px  !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 0 2% !important;
  }

  .container_24 .content,
  #main-content-container,
  #left-sidebar-container,
  #right-sidebar-container {
    width: 100% !important;
    padding: 0 !important;
    margin: 10px 0 !important;
  }
  .homePage table.formBlockSurveyTable td{
    float: none;
  }
  #bg1{position:relative;}
  .banner-right .form-block{    
    background-color: #969BA1;
    margin: 0 auto;
    width: 98%;
    /*padding: 0 1%;*/
    padding: 1%;
  }
  .homePage .middle-content{
    margin-top: 60px; 
  }
  .no-homePage .middle-content{
    margin: 0 auto;
  }
  /*header start */
  #header{
    position: relative;
  }

  .header-left,.header-right{
    width: 100%;
    margin: 0 auto;
    float: none;      
  }
  .header-left{
    text-align: center;
  }
  .header-right{height: auto;}
  
  .header-number{ bottom: -38px; padding: 0 24px 2px; width: auto; }
  /*header end */

  /*banner start*/
  #banner-wrapper{
    margin: 0 auto;
  }
  .banner-left {
    float: left;
    margin: 10px auto;      
    width: 100%
  }

  .banner-left h1{
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 10px;
  }
  #banner-wrapper h3{
    font-size: 15px;    
    line-height: 16px;
  }
  .banner-left p{
    margin-bottom: 10px;
  }
  .banner-right{
    width:100%;
    margin-bottom: 10px;
    padding: 0;
  /*  position: absolute;
    top: 105%*/
  }
/*  .banner-right .form-block{
    width: 96%;
    padding: 10px 2%;
  }*/
.team-content .tsr-img img{
/*  max-height: none;*/
}
  .form-block h2{
    /*margin-bottom: 0;*/
    text-align: left;
    font-size: 24px;
    margin: 4px 0 0 2%;
  }
  .banner-right .form-block h2.form_name{
    cursor: pointer;
  }
  .banner-right .form-block a.bar{
    background: url("../images/menu_list.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    height: 24px;    
    width: 24px;
    cursor: pointer;
    margin-top: 10px;
    margin-right: 2%;
  }
  .banner-right .form-block table{
    width: 98%;
    margin: 2% 0 2% 2%;
  }
  .banner-right .form-block table textarea{
    padding: 10px 2%;
    width: 96% !important
  }
  .banner-right .form-block form{
    display: none ; 
    position: relative;
    overflow: visible !important;
  }
  .txtfld, .homePage .enter-text{
    width: 100%;
  }
  
/*input.textfield {
    padding: 5px 1%;
    width: 97%;
}*/
  /*banner end*/
  address{
    text-align: center;
  }
  .team-content{      
    max-width: 100%;
  }
  .faqs-block{
    width: 100%;
  }

  .owl-theme .owl-controls .owl-buttons{
    display:none;
  }


  /*footer*/
  .ftr-top-block,.ftr-btm-block{width:100%;}
  .ftr-top-block .ftr-links{display: none;}
  .ftr-top-block .linkedin{width: 50%;margin: 0 auto;}

}
/* Media Queries */
@media only screen and (max-width:600px) {
  .ccm-layout-wrapper .ccm-layout-col {
    width: 100% !important;
  }
  .ccm-layout-col-spacing{
    padding: 0 !important;
    margin: 10px auto;        
  }
  .team-content .tsr-img img{
    width: auto;
    max-width: 100%;
  }

  .ftr-top-block .linkedin{
    width: 100%;
  }
  .ftr-top-block .subscribe{
    float: none;
    text-align: center;
    width: 100%;
    padding-top:10px;
    clear: both;
  }
  .subscribe input.textfield-2{
    width:auto;
    float: none;
  }
  .subscribe .sub-btn{
    width: auto;
    float: none;
    margin-left: -3px;
  }
  .email_list_signup_error_inblock{
    width: 50%;
    margin: 5px auto;
    clear: both;
  }
}
@media only screen and (max-width:500px) {
  .item > span.detail{
    font-size: 11px !important;
  }
  .cs-title h3,.test-title h3{
    font-size: 20px;
  }
}
@media only screen and (max-width:320px) {
  /*textarea{
    width: 240px !important;
    padding: 5px !important;
  }*/
  #banner-wrapper .item > span.detail,#banner-wrapper .owl-controls{
    display: none !important;
  }
  .cs-title h3,.test-title h3{
    font-size: 20px;
  }
  /*#contact-wrapper .formBlockSurveyTable textarea{width: 92%;}*/
  /*input.textfield,#contact-wrapper .enter-text .textfield{
      width: 240px !important;
      padding: 5px !important;
  }*/
  #left-sidebar-inner .miniSurveyView #msg, #right-sidebar-inner .miniSurveyView #msg{
      width: 246px;
  }
  #contact-wrapper .miniSurveyView #msg { 
    width: 230px;
}

}